.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.428000px;}
._21{width:1.040000px;}
._1a{width:104.682000px;}
._1{width:154.372000px;}
._1f{width:160.374000px;}
._1c{width:179.276000px;}
._13{width:182.422000px;}
._1b{width:185.542000px;}
._c{width:192.354000px;}
._b{width:211.074000px;}
._e{width:220.980000px;}
._9{width:224.282000px;}
._12{width:233.902000px;}
._1d{width:264.426000px;}
._19{width:307.300000px;}
._15{width:310.446000px;}
._11{width:317.050000px;}
._6{width:322.406000px;}
._18{width:324.122000px;}
._3{width:335.380000px;}
._f{width:345.520000px;}
._1e{width:359.508000px;}
._d{width:368.582000px;}
._20{width:373.912000px;}
._a{width:376.796000px;}
._17{width:384.988000px;}
._10{width:429.708000px;}
._5{width:433.062000px;}
._4{width:436.468000px;}
._8{width:454.226000px;}
._16{width:479.186000px;}
._2{width:490.744000px;}
._14{width:492.706000px;}
._7{width:503.286000px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(144,143,146);}
.fc2{color:rgb(27,69,143);}
.fs1{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:38.561345px;}
.y3{bottom:43.138861px;}
.y2{bottom:43.310780px;}
.y4{bottom:46.156286px;}
.y1{bottom:59.455130px;}
.y37{bottom:109.048232px;}
.y36{bottom:125.791889px;}
.y35{bottom:142.535546px;}
.y34{bottom:158.475842px;}
.y33{bottom:174.416140px;}
.y32{bottom:190.356434px;}
.y31{bottom:207.100091px;}
.y30{bottom:223.040387px;}
.y2f{bottom:238.980682px;}
.y2e{bottom:255.724340px;}
.y2d{bottom:272.467997px;}
.y2c{bottom:289.211654px;}
.y2b{bottom:305.151950px;}
.y2a{bottom:321.092245px;}
.y29{bottom:337.835903px;}
.y28{bottom:354.579560px;}
.y27{bottom:371.323217px;}
.y26{bottom:387.263513px;}
.y25{bottom:403.203809px;}
.y24{bottom:419.144104px;}
.y23{bottom:435.084400px;}
.y22{bottom:451.828057px;}
.y21{bottom:468.571714px;}
.y20{bottom:484.512010px;}
.y1f{bottom:500.452306px;}
.y1e{bottom:516.392602px;}
.y1d{bottom:532.332896px;}
.y1c{bottom:548.273195px;}
.y1b{bottom:564.213489px;}
.y1a{bottom:580.957145px;}
.y19{bottom:596.897444px;}
.y18{bottom:612.837738px;}
.y17{bottom:629.581395px;}
.y16{bottom:645.521691px;}
.y15{bottom:661.461987px;}
.y14{bottom:677.402282px;}
.y13{bottom:693.342578px;}
.y12{bottom:710.086235px;}
.y11{bottom:726.829894px;}
.y10{bottom:742.770188px;}
.yf{bottom:759.513845px;}
.ye{bottom:775.454141px;}
.yd{bottom:791.394437px;}
.yc{bottom:808.138094px;}
.yb{bottom:824.078390px;}
.ya{bottom:840.018686px;}
.y42{bottom:953.961032px;}
.y9{bottom:967.669590px;}
.y41{bottom:970.704689px;}
.y40{bottom:986.644985px;}
.y8{bottom:989.100057px;}
.y3f{bottom:1002.585281px;}
.y7{bottom:1014.041214px;}
.y3e{bottom:1018.525577px;}
.y3d{bottom:1034.465872px;}
.y3c{bottom:1051.209530px;}
.y3b{bottom:1067.149825px;}
.y3a{bottom:1083.090121px;}
.y39{bottom:1099.833778px;}
.y6{bottom:1107.581397px;}
.y38{bottom:1124.774935px;}
.y5{bottom:1128.790135px;}
.h6{height:18.928000px;}
.h3{height:19.006000px;}
.h4{height:20.468000px;}
.h5{height:32.164000px;}
.h7{height:34.944000px;}
.h2{height:35.088000px;}
.h1{height:1314.299160px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:56.931005px;}
.x5{left:61.484457px;}
.x7{left:282.778373px;}
.x1{left:318.813950px;}
.x4{left:339.309304px;}
.x2{left:914.768282px;}
.x3{left:922.281318px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.185021pt;}
._21{width:0.863040pt;}
._1a{width:86.870000pt;}
._1{width:128.105077pt;}
._1f{width:133.085816pt;}
._1c{width:148.771576pt;}
._13{width:151.382273pt;}
._1b{width:153.971395pt;}
._c{width:159.624310pt;}
._b{width:175.159038pt;}
._e{width:183.379498pt;}
._9{width:186.119651pt;}
._12{width:194.102775pt;}
._1d{width:219.433013pt;}
._19{width:255.011855pt;}
._15{width:257.622552pt;}
._11{width:263.102859pt;}
._6{width:267.547517pt;}
._18{width:268.971534pt;}
._3{width:278.313947pt;}
._f{width:286.728591pt;}
._1e{width:298.336485pt;}
._d{width:305.866513pt;}
._20{width:310.289596pt;}
._a{width:312.682873pt;}
._17{width:319.480976pt;}
._10{width:356.591715pt;}
._5{width:359.375021pt;}
._4{width:362.201478pt;}
._8{width:376.937894pt;}
._16{width:397.650865pt;}
._2{width:407.242232pt;}
._14{width:408.870391pt;}
._7{width:417.650167pt;}
.fs1{font-size:21.576011pt;}
.fs2{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs0{font-size:39.832636pt;}
.y0{bottom:32.000000pt;}
.y3{bottom:35.798636pt;}
.y2{bottom:35.941303pt;}
.y4{bottom:38.302636pt;}
.y1{bottom:49.338636pt;}
.y37{bottom:90.493303pt;}
.y36{bottom:104.387969pt;}
.y35{bottom:118.282636pt;}
.y34{bottom:131.510636pt;}
.y33{bottom:144.738637pt;}
.y32{bottom:157.966636pt;}
.y31{bottom:171.861303pt;}
.y30{bottom:185.089303pt;}
.y2f{bottom:198.317303pt;}
.y2e{bottom:212.211969pt;}
.y2d{bottom:226.106636pt;}
.y2c{bottom:240.001303pt;}
.y2b{bottom:253.229303pt;}
.y2a{bottom:266.457303pt;}
.y29{bottom:280.351969pt;}
.y28{bottom:294.246636pt;}
.y27{bottom:308.141303pt;}
.y26{bottom:321.369303pt;}
.y25{bottom:334.597303pt;}
.y24{bottom:347.825303pt;}
.y23{bottom:361.053303pt;}
.y22{bottom:374.947969pt;}
.y21{bottom:388.842636pt;}
.y20{bottom:402.070636pt;}
.y1f{bottom:415.298636pt;}
.y1e{bottom:428.526636pt;}
.y1d{bottom:441.754635pt;}
.y1c{bottom:454.982637pt;}
.y1b{bottom:468.210636pt;}
.y1a{bottom:482.105301pt;}
.y19{bottom:495.333304pt;}
.y18{bottom:508.561303pt;}
.y17{bottom:522.455969pt;}
.y16{bottom:535.683969pt;}
.y15{bottom:548.911969pt;}
.y14{bottom:562.139969pt;}
.y13{bottom:575.367969pt;}
.y12{bottom:589.262636pt;}
.y11{bottom:603.157304pt;}
.y10{bottom:616.385303pt;}
.yf{bottom:630.279969pt;}
.ye{bottom:643.507969pt;}
.yd{bottom:656.735969pt;}
.yc{bottom:670.630636pt;}
.yb{bottom:683.858636pt;}
.ya{bottom:697.086636pt;}
.y42{bottom:791.641303pt;}
.y9{bottom:803.017303pt;}
.y41{bottom:805.535969pt;}
.y40{bottom:818.763969pt;}
.y8{bottom:820.801303pt;}
.y3f{bottom:831.991969pt;}
.y7{bottom:841.498636pt;}
.y3e{bottom:845.219969pt;}
.y3d{bottom:858.447969pt;}
.y3c{bottom:872.342636pt;}
.y3b{bottom:885.570636pt;}
.y3a{bottom:898.798636pt;}
.y39{bottom:912.693303pt;}
.y6{bottom:919.122637pt;}
.y38{bottom:933.390636pt;}
.y5{bottom:936.722636pt;}
.h6{height:15.707336pt;}
.h3{height:15.772064pt;}
.h4{height:16.985300pt;}
.h5{height:26.691185pt;}
.h7{height:28.998159pt;}
.h2{height:29.117657pt;}
.h1{height:1090.666667pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:47.244000pt;}
.x5{left:51.022667pt;}
.x7{left:234.662667pt;}
.x1{left:264.566667pt;}
.x4{left:281.574667pt;}
.x2{left:759.117333pt;}
.x3{left:765.352000pt;}
}
